var path = "/tpb/" ;
//workflow中加签审批人
document.write('<link href="'+path+'common/jQuery/chosen/1.1.0/chosen.min.css" rel="stylesheet" type="text/css" />');




//form表单验证
document.write('<script src="'+path+'common/Validform_v5.3.2/js/Validform_v5.3.2.js" type="text/javascript" ></script>');
document.write('<link href="'+path+'common/Validform_v5.3.2/css/Validform.css" rel="stylesheet" type="text/css" />');









